@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
img{border:none;}
body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal;}

article, aside, figure, footer, header, hgroup, nav, section {
	display:block; 
}

a{color:#003b79; text-decoration:none; outline:none;}
a:hover {text-decoration:underline;}
p{margin-bottom:10px;}
address {font-style:normal;}
.cl{clear:both;}

.cursor{cursor:pointer;}

h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; text-decoration:none; margin:0 0 10px 0; font-weight:normal; color:#024e9d; line-height:26px;}

h2{font-family:"Calibri"; font-size:24px; text-decoration:none; margin:0 0 10px 0; font-weight:normal; color:#FFFFFF; line-height:26px;}

h3{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; text-decoration:none; margin:0 0 10px 0; font-weight:normal; color:#00911a; line-height:26px;}

.marLR{margin-left:17px; margin-right:17px;}

.marRB{margin-right:10px; margin-bottom:10px;}

.marT{margin-top:10px;}
.marR{margin-right:10px;}

.link-text a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff9900; text-decoration:none;}
a.link-text:hover{text-decoration:underline;}


.main-container{width:100%; height:auto; margin:0; padding:0;}
/************start header**************/
.headWraper{width:100%; margin:0; padding:0; background:#fff url(../images/head-bg.jpg) repeat-x left top;}
header{margin:0 auto; padding:0; width:1000px;}
.header_top{width:1000px; margin:0; padding:0; height:30px; line-height:30px; color:#fff;}
.header_top ul{list-style:none; margin:0; padding:0;}
.header_top ul li{line-height:30px; margin:0; padding:0 3px; float:left;}
.header_top ul li a{color:#fff; float:left; display:block; text-decoration:none;}
.header_top ul li a:hover{text-decoration:underline;}

header .logo{width:417px; height:120px; padding:14px 0 0 0; margin:0; float:left;}
header .right_part{width:583px; margin:0; padding:24px 0 0 0; float:left; text-align:right;}

header .parking {float:right; width:175px; padding:10px 10px 8px 110px; min-height:70px; height:auto !important; height:70px; background:#0352a6 url(../images/car-parking.jpg) no-repeat left top; border-bottom:1px solid #003b79;}
header .carHeading {font-size:14px;}
header .parking ul {color:#FFFFFF; margin:16px 0 0 30px; padding:0;}
header .parking ul li {margin:0; padding:2px 0;}

/************end header**************/


/***********************start navigation******************************/
.navHolder{width:100%; margin:0; padding:0; background:url(../images/nav-bg.jpg) repeat-x left top; height:30px;}

nav.menu{margin:0 auto; width:1000px; padding:0;}
nav.menu ul{list-style:none;}
nav.menu ul li{display:block; padding:0; width:auto; float:left; line-height:30px; border-right:1px solid #1f3f62;}
nav.menu ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#FFF; display:inline-block; padding:0px 13px;}
nav.menu ul li a:hover{background:#00911a;}
nav.menu ul li a.active{background:#00911a; display:inline-block;}
/***********************end navigation******************************/

/********************start body section****************/
.bodyWrap{width:1000px; margin:0 auto; padding:5px 0 10px 0;}

.welcome_wrap{width:380px; margin:0 5px 0 0; padding:0; float:left;}
.welcome_text{width:356px; margin:0; padding:10px 12px; background:#ebc906; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px;}
.welcome_box{width:354px;  /*height:217px;*/ height:auto; padding:12px; font-family:Arial, Helvetica, sans-serif; line-height:15px; font-size:11px; border:1px solid #d2d2d2; border-top:none; color:#666666;}
.welcome_box a{color:#003b79; text-decoration:none; font-size:12px;}
.welcome_box a:hover{ text-decoration:underline;}

/*.retailer_box{width:262px; height:305px; padding:13px 13px 0 13px; margin:0; float:left; background:#fff url(../images/retailer-bg.jpg) repeat-x left top; border:1px solid #d2d2d2;}*/
.retailer_box{width:262px; height:auto; padding:13px 13px 9px 13px; margin:0; float:left; background:#fff url(../images/retailer-bg.jpg) repeat-x left top; border:1px solid #d2d2d2;}
.retailer_box h3 {width:200px; float:left;}
.retailer_box p{text-align:right; float:right; font-size:12px; color:#003b79; padding-top:5px;}
.retailer_box p a{color:#383737; text-decoration:none;}
.retailer_box p a:hover{color:#000; text-decoration:underline;}
.retailer_box ul{list-style:none; margin:0 0 0 0; padding:0;}
.retailer_box ul li{line-height:25px; margin:0; padding:0 0 0 20px; border-top:1px solid #d2d2d2; background:url(../images/list-icon.png) no-repeat left;}
.retailer_box ul li a{color:#484848; text-decoration:none;}
.retailer_box ul li a:hover{color:#000;}

.rightPan{width:319px; height:auto; padding:0; margin:0 0 0 4px; float:left;}

.map_box{width:319px; height:195px!important; overflow:hidden; padding:13px 0 0 0; margin:0 0 5px 0; float:left; border:1px solid #d2d2d2; background:#fff url(../images/retailer-bg.jpg) repeat-x left top;}
.map_box h3{width:230px; float:left;}
.map_box p{text-align:right; margin-right:10px; float:right; font-size:12px; color:#003b79;}
.map_box p a{color:#383737; text-decoration:none;}
.map_box p a:hover{color:#000; text-decoration:underline;}
.tradingTable { border:1px solid #ccc; margin:0 auto; color:#666666;}
.tradingTable td {padding:5px;}
.tradingTable .bgColor {background-color:#fff;}
/********************end body section****************/

/***********************start banner******************************/
.bannerHolder{width:1000px; margin:0 0 5px 0; padding:0;}
.banner{width:700px; height:340px; margin:0; padding:0; float:left;}
.bannerRight{width:294px; margin:0; padding:0 0 0 4px; float:left;}
.opening_Hours{width:294px; height:168px; margin:0 0 5px 0; padding:0;}
.opening_Hours img{margin-right:10px;}
.opening_Hours .heading{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:21px; font-weight:bold;}
.opening_Hours p{font-size:12px; margin-bottom:8px;}

.special_offers{width:294px; height:177px; margin:0; padding:0; color:#fff;}
.special_offers img{}
.special_offers p{font-size:12px; margin-bottom:5px;}
.special_offers span{font-size:20px; margin-bottom:5px; font-weight:normal;}
.special_offers .heading2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold;}

.reatailerAddress {display:block; clear:both; float:none; margin:0 0 1em 0; font-size:16px;}
.leftPan .reatailerAddress p {color:#999999;}
.reatailerAddress img {display:block; float:left; margin:0;}
.reatailerAddress .detail {float:right; width:302px; height:72px; clear:right; background:url(../images/phone-banner.gif) no-repeat left center; padding:32px 30px 0 45px;}
.reatailerAddress .detail p {font-size:16px; margin:0 0 0.4em 0;color:#003b79;}
.reatailerAddress p.phone {font:normal 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666666;}

/***********************end banner******************************/



/**********************start footer***************************/

footer{width:100%; height:auto; margin:0; padding:0; background:#102947 url(../images/footer-bg.jpg) repeat-x left top;}
.footHolder{width:1000px; height:auto; margin:0 auto; padding:15px 0 0 0;}
.footTop{width:1000px; height:auto; margin:0; padding:0 0 20px 0;}
.footMenu{width:325px; height:184px; margin:0 20px 0 0; padding:0; background:url(../images/footer-devider.jpg) no-repeat right; float:left;}
.footMenu ul{list-style:none; margin:0 40px 0 0; padding:0; float:left;}
.footMenu ul li{line-height:20px; margin:0 0 5px 0; padding:0;}
.footMenu ul li a{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none;}
.footMenu ul li a:hover{ text-decoration:underline;}

.footContact{width:250px; height:184px; margin:0 20px 0 0; padding:0; float:left; background:url(../images/footer-devider.jpg) no-repeat right; color:#fff;}
.footContact a{color:#CCC; text-decoration:none;}
.footContact a:hover{color:#fff;}
.footContact p{margin-bottom:10px;}
.footContact h3 {font-size:14px; color:#FFFFFE; font-weight:bold;}


.footBottom{width:1000px; height:auto; margin:0 auto; padding:5px 0 10px 0;}

.footBottom p.txtLeft {float:left; width:400px; height:auto; color:#383737; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px;}
.footBottom p.txtLeft a {color:#383737; text-decoration:none;}
.footBottom p.txtLeft a:hover{color:#FFFFFF;}

.footBottom p.txtRight {float:right;	width:600px; height:auto; text-align:right; color:#383737; font-family:'calibri'; font-size:12px}
.footBottom p.txtRight a{color:#383737; text-decoration:none;}
.footBottom p.txtRight a:hover{color:#000; text-decoration:underline;}

/**********************end footer***************************/

/**************start inner pages********************/
.breadcrumbs-Holder{width:100%; margin:0; padding:0; color:#777575; background:#f4f2f2; height:30px;}
.breadcrumbs{width:1000px; margin:0 auto; padding:0; line-height:30px; text-align:right;}
.breadcrumbs a{font-size:12px; color:#777575; text-decoration:none; margin:0 5px;}
.breadcrumbs a:hover{text-decoration:underline; color:#0250a1;}
.breadcrumbs a.current{text-decoration:underline; color:#0250a1;}
/**************end inner pages********************/

/***********************start banner******************************/
.bannerInner{width:700px; height:188px; margin:0; padding:0; float:left;}
.bannerRight_inner{width:290px; margin:0; padding:0 0 0 10px; float:left;}
.opening_Hours_inner{width:290px; height:90px; margin:0 0 8px 0; padding:0;}
.opening_Hours_inner img{margin-right:10px;}
.opening_Hours_inner .heading{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:16px; font-size:14px; font-weight:bold;}
.opening_Hours_inner p{font-size:11px; margin-bottom:2px; line-height:12px;}

.special_offers_inner{width:290px; height:90px; margin:0; padding:0; color:#fff;}

.special_offers_inner p{font-size:12px; margin-bottom:5px;}
.special_offers_inner span{font-size:20px; margin-bottom:5px; font-weight:normal;}
.special_offers_inner .heading2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold;}

/***********************end banner******************************/


/**************start body***************/
.leftPan{width:690px; margin:0; padding:0 20px 0 0; float:left;color:#666666;}
.leftPan p{}

.body-title{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; margin:0 0 10px 0; font-weight:normal; color:#00911a; line-height:26px;}
.body-subtitle{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; margin:0 0 10px 0; line-height:18px; color:#666666; font-weight:bold;}

.leftPan ul{list-style:square; margin:0 0 1em 30px; padding:0;}
.leftPan ul li{line-height:25px;color:#0250a2; margin:0; padding:0;}
.leftPan ul li p{line-height:14px; color:#666666; font-size:11px;}

.rightPan2{width:290px; margin:0; padding:0; float:left;}

.map_box2{width:288px; height:195px!important; overflow:hidden; padding:13px 0 0 0; margin:10px 0 0 0; float:left; border:1px solid #d2d2d2; background:#fff url(../images/retailer-bg.jpg) repeat-x left top;}
.map_box2 h3{width:200px; float:left;}
.map_box2 p{text-align:right; margin-right:10px; float:right; font-size:12px; color:#003b79;}
.map_box2 p a{color:#383737; text-decoration:none;}
.map_box2 p a:hover{color:#000; text-decoration:underline;}

.specialOfferHeading {border-bottom:2px solid #CCC; margin-bottom:1.2em;}
.specialOffer {}
.specialOffer img {display:inline-block; border:2px solid #5BB92D;}
.specialOfferHeading h1 {font-size:26px;}
.offers {clear:both; float:none; margin:0 0 1em 0; padding:15px 30px; border:1px solid #eee; box-shadow:0 0 4px #eee;}
.offers h2 {border-bottom:1px solid #eee; padding-bottom:10px;}

.nomLink {display:block; padding:12px 12px 12px 25px; border:1px solid #eee; box-shadow:0 0 4px #eee; background:url(../images/list-icon.png) no-repeat 10px center;}

/**************end body***************/

/************** Center Map **************/
.levelOne {display:block; clear:both; float:none; position:relative; width:690px; height:485px; margin-bottom:2em;}
.groundLevel {display:block; clear:both; float:none; position:relative; width:690px; height:485px; margin-bottom:2em;}
.levelOne img, .groundLevel img {display:block; position:relative;}
.mapBox {position:absolute; z-index:100; width:150px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; padding:0 0 0 10px; background:transparent url(../images/arrow_left.gif) no-repeat left top; display:none;}
.mapRightBox {position:absolute; z-index:100; width:150px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; padding:0 10px 0 0; background:transparent url(../images/arrow_right.gif) no-repeat right top; display:none;}
.mapBox .mapBoxContainer, .mapRightBox .mapBoxContainer {display:block;background-color:#01458c; padding:5px;}
.mapBox p, .mapRightBox p {margin:0 0 0.5em 0; padding:0; color:#FFFFFF;}
.mapBox h2, .mapRightBox h2 {font-size:12px; color:#FFF; margin:0 0 0.5em 0; padding:0; font-weight:bold; border-bottom:1px solid #FFF; line-height:1.2em;}
#toggleText01 {left:280px; top:190px;}
#toggleText02 {left:315px; top:240px;}
#toggleText03 {left:10px; top:10px;}
#toggleText04 {left:382px; top:169px;}
#toggleText05 {left:380px; top:200px;}
#toggleText05A {left:388px; top:210px;}
#toggleText0607 {left:417px; top:226px;}
#toggleText07 {left:10px; top:10px;}
#toggleText08 {left:430px; top:239px;}
#toggleText09 {left:451px; top:275px;}
#toggleText10 {left:418px; top:314px;}
#toggleText11 {left:350px; top:305px;}
#toggleText12 {left:10px; top:10px;}
#toggleText13 {right:198px; top:293px;}
#toggleText14 {right:194px; top:325px;}
#toggleText15 {right:150px; top:314px;}
#toggleText16 {right:118px; top:298px;}
#toggleText17 {left:185px; top:290px;}
#toggleText18 {left:288px; top:242px;}
#toggleText18A {left:245px; top:238px;}
#toggleText18B {left:262px; top:222px;}
#toggleText19A {left:280px; top:185px;}
#toggleText19B {left:300px; top:168px;}
#toggleText20 {left:318px; top:150px;}
#toggleText21 {left:352px; top:132px;}
#toggleText22 {left:420px; top:145px;}
#toggleText23 {left:440px; top:195px;}
#toggleText24 {left:460px; top:217px;}
#toggleText25 {left:475px; top:238px;}
#toggleText25A {left:500px; top:265px;}
#toggleText26 {left:472px; top:322px;}
#toggleText27 {left:388px; top:322px;}
#toggleText28 {left:362px; top:320px;}
#toggleText29 {left:338px; top:286px;}
#toggleText30 {left:322px; top:256px;}
#toggleText31 {left:310px; top:315px;}
#toggleText32 {right:136px; top:322px;}
#toggleText33A {right:110px; top:322px;}
#toggleText33B {right:83px; top:322px;}
#toggleText34 {right:57px; top:322px;}
#toggleText35 {left:356px; top:214px;}
#toggleText3637 {right:179px; top:252px;}
#toggleText37 {left:10px; top:10px;}
#toggleText38 {left:10px; top:10px;}
#toggleText39 {left:10px; top:10px;}
#toggleText40 {left:10px; top:10px;}
/************** Ends Center Map **************/


/**************start contact form *****************/
.textbox {background:#FFFFFF url(../images/input-bg2.jpg) repeat-x; width:220px; height:30px; border:1px solid #e3e3e3; height:18px; padding:3px 2px 1px 5px; font-family:"Calibri",Arial, Helvetica, sans-serif;}
.textbox2 {background:#FFFFFF url(../images/input-bg2.jpg) repeat-x; border:1px solid #e3e3e3; height:18px; padding:3px 2px 1px 5px; font-family:"Calibri",Arial, Helvetica, sans-serif;}
.textAreabox {background:#FFFFFF url(../images/input-bg2.jpg) repeat-x; border:1px solid #e3e3e3; width:220px; height:70px; padding:3px 2px 1px 5px; font-family:"Calibri",Arial, Helvetica, sans-serif;resize:none;}
.listmenu2{ background:#FFFFFF; border:1px solid #e3e3e2; height:25px; width:305px; font-size:12px; color:#666666; padding:0 0 0 5px;}


.submitBtn {display:block; clear:both; float:none; background:url(../images/button.png) no-repeat 90% center; height:26px; color:#FEFFFF; text-decoration:none; text-transform:capitalize; font-size:12px; font-weight:bold; border:none; padding:0px 10px; font-weight:normal;font-family:"Calibri",Arial, Helvetica, sans-serif; cursor:pointer; width:103px;}
.submitBtnHover {display:block; clear:both; float:none; background:url(../images/button-hover.png) no-repeat 90% center; height:26px; color:#FEFFFF; text-decoration:none; text-transform:capitalize; font-size:12px; font-weight:bold; border:none; padding:0px 10px; font-weight:normal;font-family:"Calibri",Arial, Helvetica, sans-serif; cursor:pointer; width:103px;}

.textboxCommon {border:1px solid #ebc906; margin-bottom:1em;}
.textboxCommon th, .textboxCommon td {padding:4px;}
.textboxCommon td {background-color:#FFFFFF;}
.textboxCommon td table, .textboxCommon td td, .textboxCommon td th {padding:0;}
.textboxCommon select.textbox {background:#FFFFFF url(../images/input-bg2.jpg) repeat-x left top; width:auto; height:auto; border:1px solid #e3e3e3; padding:0; font-family:"Calibri",Arial, Helvetica, sans-serif; font-size:14px; color:#666; margin-right:10px;}
/**************end contact form *****************/


/***********start for sitemap***********/
ul.body-link{list-style:url(../images/list-icon.png); margin:0 0 1em 20px; padding:0;}
ul.body-link li{line-height:25px; margin:0; padding:0;}
ul.body-link li a{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; color:#003b79;}
ul.body-link li a:hover{text-decoration:underline; color:#000;}

/***********end for sitemap***********/

/********start for photo gallery******************/
ul.gallery{margin:0; padding:0; list-style:none;}
ul.gallery li{float:left; margin:10px 10px; text-align:center;}
ul.gallery li a{ text-decoration:none; color:#666;}
ul.gallery li a:hover{ text-decoration:none; color:#000;}
ul.gallery li a img{border:1px solid #999; margin-bottom:5px;}

/********end for photo gallery******************/

.redCol {color:#CC0000;}
.blueCol {color:#003b79;}
.txtRight {text-align:right;}